@font-face {
    font-family:"BBB Readme" ;
    src: url(/fonts/BBBReadMe-Regular.otf) format(opentype);
}

:root {
    --fs: 16px;
    --lh: 21px;
}

body {
    font-family: "BBB Readme", sans-serif;
    font-size: var(--fs);
    background-color: aliceblue;
}

figure {
    margin: auto;
}

figcaption {
    font-size: small;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

a#contact {
    display: none;
}

div#now {
    /* padding: var(--fs); */
    /* border: 1px solid black; */
    font-size: calc(var(--fs)*1.2);
    max-width: fit-content;
    margin: auto;
}

img {
    max-width: 100%;
}

div#about {
    margin: auto;
    max-width: 66ch;
}

h1, h2, h3, h4, h5 {
    font-size: var(--fs);
}